---
- name: installing lets encrypt for masters
  hosts: masters
  become: yes
  tasks:
    - name: installing lets encrypt
      apt:
        name: "{{item}}"
        state: latest
        update_cache: yes
      with_items:
        - letsencrypt
        - python3-certbot-nginx

        
